Subject: Re: What about RSXNT instead of cygwin32???
From: [email-masked] (Bernd Schilpp)

14 Oct 1997 10:02:11 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Peter Dalgaard BSA <[email-masked]>
Cc: [email-masked]

Peter Dalgaard BSA wrote:

> Yes, I've tried that and it certainly seems to be a class act,
> although not as ambitious as cygwin32. The most obvious difference is
> that there are no Unix utilities beyond 'make' coming with it. In
> particular, there's no shell, so configure scripts can't work. In
> contrast, cygwin32 is trying to reach a state where you can take Unix
> sources and just type "./configure; make".

Thank you for writing of your experience with RSXNT.
I agree with you, that it is very convenient, if you have a
development-environment - like
cygwin32 offers - where you can act just like in a unix-environment.
But my Problem is, that threads are very important for the purpose of my
Programs - so I need threadsave libaries. Does anybody know, when cygwin32
is going to have threadsave libaries ?

--
Greetings,
Bernd

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".